path: /build/build/nss-mdns-sys-auth-0.13.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge sys-auth/nss-mdns -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps sys-auth/nss-mdns
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/nss-mdns && luet-portage --dir /pkgdir/nss-mdns
    sys-auth/nss-mdns && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: nss-mdns
    version: "0.13"
    category: sys-auth
    use_flags:
    - -test
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Name Service Switch module for Multicast DNS
    uri:
    - https://github.com/lathiat/nss-mdns
    license: GPL-2
    buildtimestamp: 2023-09-16 16:15:38.842108083 +0000 UTC m=+83.124760528
    labels:
      DEPEND: '>=net-dns/avahi-0.6.31-r2[-mgorny(-)] test? ( >=dev-libs/check-0.11[-mgorny(-)]
        )'
      IUSE: test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
        abi_s390_32 abi_s390_64
      RDEPEND: '>=net-dns/avahi-0.6.31-r2[-mgorny(-)]'
      emerge.packages: sys-auth/nss-mdns
      kit: core-kit
      original.package.name: sys-auth/nss-mdns
      original.package.slot: "0"
      original.package.version: "0.13"
    treedir: /build/packages
  package_dir: /pkgdir/nss-mdns
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c83df885b733109564676947820cf95463fb4f54ff53f4afe693c012839cdcc4
compressiontype: zstd
files:
- etc/mdns.allow
- usr/lib64/libnss_mdns.so.2
- usr/lib64/libnss_mdns4.so.2
- usr/lib64/libnss_mdns4_minimal.so.2
- usr/lib64/libnss_mdns6.so.2
- usr/lib64/libnss_mdns6_minimal.so.2
- usr/lib64/libnss_mdns_minimal.so.2
- usr/share/doc/nss-mdns-0.13/ACKNOWLEDGEMENTS.md.bz2
- usr/share/doc/nss-mdns-0.13/NEWS.md.bz2
- usr/share/doc/nss-mdns-0.13/README.md.bz2
- var/db/pkg/sys-auth/nss-mdns-0.13/BUILD_TIME
- var/db/pkg/sys-auth/nss-mdns-0.13/CATEGORY
- var/db/pkg/sys-auth/nss-mdns-0.13/CBUILD
- var/db/pkg/sys-auth/nss-mdns-0.13/CFLAGS
- var/db/pkg/sys-auth/nss-mdns-0.13/CHOST
- var/db/pkg/sys-auth/nss-mdns-0.13/CONTENTS
- var/db/pkg/sys-auth/nss-mdns-0.13/COUNTER
- var/db/pkg/sys-auth/nss-mdns-0.13/CXXFLAGS
- var/db/pkg/sys-auth/nss-mdns-0.13/DEFINED_PHASES
- var/db/pkg/sys-auth/nss-mdns-0.13/DEPEND
- var/db/pkg/sys-auth/nss-mdns-0.13/DESCRIPTION
- var/db/pkg/sys-auth/nss-mdns-0.13/EAPI
- var/db/pkg/sys-auth/nss-mdns-0.13/FEATURES
- var/db/pkg/sys-auth/nss-mdns-0.13/HOMEPAGE
- var/db/pkg/sys-auth/nss-mdns-0.13/INHERITED
- var/db/pkg/sys-auth/nss-mdns-0.13/IUSE
- var/db/pkg/sys-auth/nss-mdns-0.13/IUSE_EFFECTIVE
- var/db/pkg/sys-auth/nss-mdns-0.13/KEYWORDS
- var/db/pkg/sys-auth/nss-mdns-0.13/LDFLAGS
- var/db/pkg/sys-auth/nss-mdns-0.13/LICENSE
- var/db/pkg/sys-auth/nss-mdns-0.13/NEEDED
- var/db/pkg/sys-auth/nss-mdns-0.13/PF
- var/db/pkg/sys-auth/nss-mdns-0.13/PROVIDES
- var/db/pkg/sys-auth/nss-mdns-0.13/RDEPEND
- var/db/pkg/sys-auth/nss-mdns-0.13/REQUIRES
- var/db/pkg/sys-auth/nss-mdns-0.13/SIZE
- var/db/pkg/sys-auth/nss-mdns-0.13/SLOT
- var/db/pkg/sys-auth/nss-mdns-0.13/USE
- var/db/pkg/sys-auth/nss-mdns-0.13/environment.bz2
- var/db/pkg/sys-auth/nss-mdns-0.13/nss-mdns-0.13.ebuild
- var/db/pkg/sys-auth/nss-mdns-0.13/repository
package_cacheimage: ""
runtime:
  name: nss-mdns
  version: "0.13"
  category: sys-auth
  use_flags:
  - -test
  requires:
  - name: avahi
    version: '>=0'
    category: net-dns
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Name Service Switch module for Multicast DNS
  uri:
  - https://github.com/lathiat/nss-mdns
  license: GPL-2
  labels:
    DEPEND: '>=net-dns/avahi-0.6.31-r2[-mgorny(-)] test? ( >=dev-libs/check-0.11[-mgorny(-)]
      )'
    IUSE: test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
      abi_s390_32 abi_s390_64
    RDEPEND: '>=net-dns/avahi-0.6.31-r2[-mgorny(-)]'
    emerge.packages: sys-auth/nss-mdns
    kit: core-kit
    original.package.name: sys-auth/nss-mdns
    original.package.slot: "0"
    original.package.version: "0.13"
